html	{
	background:#514e4a url(/images/warehouse_bg.jpg) no-repeat center 178px scroll;
	z-index:-2;
	margin:0;
	padding:0;
	margin-top: 0 !important;
	}

body {
	margin:28px 0 0 0;
	font:13px/18px "Droid-sans", sans-serif;
	color:#333;
	min-width:965px;
}

h2 {font-family:"Droid-sans", sans-serif;}

img {border-style:none;}
a {
	color:#294294;
	text-decoration:none;
	outline:none;
}
a:hover {text-decoration:underline;}
input,
textarea {
	font:100% "Droid-sans", sans-serif;
	vertical-align:middle;
	color:#333333;
}
form,fieldset {
	margin:0;
	padding:0;
	border-style:none;
	color:#b3b3b3;
}
.page {
	width:100%;
	overflow:hidden;
	position:relative;
}
#wrapper {
	width:970px;
	margin:0 auto;
	padding:150px 0 50px;
	position:relative;
}
#header {
	background:#fff;
	margin:0 -9999px;
	padding:0 9999px;
	width:970px;
	position:absolute;
	top:0;
	left:0;
	height:150px;
	z-index:9000;
}
.header-holder {
	width:970px;
	position:relative;
}
.logo {
	background:url(/images/logo.png) no-repeat;
	width:276px;
	height:90px;
	overflow:hidden;
	text-indent:-9999px;
	float:left;
	margin:0;
}
.logo a {
	display:block;
	height:100%;
}
.logo-home {
	background:url(/images/logo-home.png) no-repeat;
	width:342px;
}
#header .image-box {float:right;}
#header .image-box img {vertical-align:top;}
#header .block {
	position:absolute;
	right:90px;
	top:6px;
	z-index:100;
}
#header .section {
	position:relative;
	width:100%;
	padding:0 0 0;
	height:108px;
}
#header .section .awards {
	background:url(/images/local_business_award.jpg) no-repeat;
	width:70px;
	height:102px;
	position:absolute;
	top:0px;
	right:0px;
}

#header .section .awards2 {
	background:url(/images/business-award.jpg) no-repeat;
	width:70px;
	height:102px;
	position:absolute;
	top:0px;
	right:73px;
}

div.header_phone {
	float: left; 
	position: absolute; 
	top: 33px; 
	right: 163px;
	}
	
span.call_us {
	color:#cdcdcd; 
	font:normal normal 700 36px/36px "nimbus-sans-condensed",sans-serif;
	text-transform:uppercase;
	margin-right: 10px;
	letter-spacing:-0.03em;
	}
	
span.big_header_phone {
	color:#2d4594; 
	font:normal normal 700 36px/36px "nimbus-sans-condensed",sans-serif;
	letter-spacing:-0.03em;
	}
	
div.header_getquote {
	float: left; 
	position: absolute; 
	top: 73px; 
	right: 163px;
	}

div.header_getquote a {
	font:normal normal 400 .813em/1 "Droid-sans", sans-serif;
	text-decoration:none;
	color:#fff;
	background:#cd1e00 url('/images/cart_icon.png') no-repeat 0.5em 50%;
	padding:.5em .5em .5em 2.75em;
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	display:block;
	cursor:pointer;
}

div.header_getquote a:hover {
	background:#f33602 url('/images/cart_icon.png') no-repeat 0.5em 50%;
}

.add-menu {
	list-style:none;
	margin:3px 5px 0;
	padding:0;
	float:right;
	color:#4d4d4d;
	font:11px/15px "Droid-sans", sans-serif;
}
.add-menu li:first-child {background:none;}
.add-menu li {
	float:left;
	padding:0 7px;
	background:url(/images/separator-add-menu.gif) no-repeat 0 1px;
}
.add-menu a {color:#4d4d4d;}
.search {
	z-index:10;
	position:absolute;
	top:114px;
	right:10px;
	background:#0b216d;
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	border:solid 1px #294293;
	height:28px;
	width:200px;
	}

.search input.searchbg {
	float:left;
	width:160px;
	height:28px;
	color:#fff;
	font:13px/19px "Droid-sans", sans-serif;	
	margin:0;
	padding:0px 0 0 10px;
	outline:none;
	background:none;
	border:0;
}
.search input.submit {
	float:right;
	width:28px;
	height:28px;
	padding:0;
	margin:1px 0 0;
	cursor:pointer;
	border:0;
	background:url(/images/icon_search.png) no-repeat scroll;
	display:block;
	text-indent:-9999px;
}

.socials {
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	right:449px;
	top:40px;
}
.socials li {
	float:left;
	margin:0 0 0 6px;
}
.socials a {
	float:left;
	overflow:hidden;
	text-indent:-9999px;
}
.socials .twitter {
	background:url(/images/icon_twitter.jpg) no-repeat;
	width:20px;
	height:20px;
}
.socials .facebook {
	background:url(/images/icon_facebook.jpg) no-repeat;
	width:20px;
	height:20px;
}
.socials .rss {
	background:url(/images/icon_rss.jpg) no-repeat;
	width:20px;
	height:20px;
}



#nav {
	list-style:none;
	margin:0;
	padding:0;
	width:966px;
	overflow:hidden;
	font:12px/16px "Droid-sans", sans-serif;
	position:relative;
	z-index:10;
}
#nav li {
	float:left;
	background:url(/images/bg-nav.png) no-repeat 100% 0;
	margin:0 0 0 -8px;
	position:relative;
}
#nav li:hover,
#nav li.active {background:url(/images/bg-nav-hover.png) no-repeat 100% 0;}
#nav li.first {margin:0;}
#nav li.first a {padding-left:0;}
#nav li a {
	float:left;
	height:19px;
	color:#fff;
	padding:4px 0 0 8px;
	text-align:center;
	overflow:hidden;
}
#nav li a:hover {text-decoration:none;}
#nav li a span {
	display:block;
	padding:0 17px 0 0;
}
#nav li ul.submenu	{display:none;}
#nav li:hover ul {
	position:absolute;
	top:40px;
	left:0px;
	display:block
	}
#nav li ul.submenu li	{
	list-style-type:none;
	display:block;
	}

#navblue {
	list-style:none;
	margin:0;
	padding:0;
	width:970px;
	overflow:hidden;
	font:normal normal 700 12px/42px "Droid-sans", sans-serif;
	position:relative;
	z-index:3;
	height:42px;
	background: #173082;
	background: -webkit-gradient(linear, left top, left bottom, from(#294294), to(#213886));
	background: -moz-linear-gradient(top,  #294294,  #213886);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#294294', endColorstr='#213886');
}
#navblue li {
	float:left;
	background: #173082;
	background: -webkit-gradient(linear, left top, left bottom, from(#294294), to(#213886));
	background: -moz-linear-gradient(top,  #294294,  #213886);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#294294', endColorstr='#213886');
	margin:0 0 0 0;
	position:relative;
	border-left:dashed 1px #516ab7;
	border-right:dashed 1px #1c3278;
	text-align:center;
}
#navblue li:hover,
#navblue li.active {
	background-color:#0b216d!important;
	}
#navblue li.first {margin:0; border-left:none;}
#navblue li.first a {padding-left:0; border-left:none;}
#navblue li a {
	float:left;
	color:#fff;
	font:normal normal 700 12px/12px "Droid-sans", sans-serif;
	text-transform:uppercase;
	padding:15px 0px 15px 16px;
	text-align:center;
	overflow:hidden;
	height:12px;
	outline:none;
	text-shadow:1px 1px 1px rgba(0,0,0,3);
}
#navblue li a:hover {text-decoration:none;background-color:#0b216d}
#navblue li a span {
	display:block;
	padding:0 17px 0 0;
}

#navblue ul li ul {display:none}

#navblue ul li ul li {
	background-color:#294294;
	width:190px;
	height:30px;
	padding-left:10px;
}

#navblue ul li ul li a {
	color:#fff;
	font:normal normal 700 14px/14px "Droid-sans", sans-serif;
	}

.main-white-bg	{ width:100%; height:178px; background-color:#FFF; z-index:-1; position:absolute; top:0;}

#main {
	width:970px;
	/*background:url(/images/bg-main.gif) repeat-y;*/
	background:url(/images/cubes_grey.png) repeat scroll;
	margin:0;
	padding:0;
	position:relative;
	z-index:2;
}
.main-holder {
	width:970px;
	margin:0;
	padding:0;
}
.main-frame {
	margin: 0 -110px 0px -95px;
    padding: 26px 110px 20px 95px;
    position: relative;
    width: 970px;
}
.main-frame-homepage {
	margin: 0 -110px 0 -95px;
    padding: 0 110px 0 95px;
    position: relative;
    width: 970px;
}
.inner .main-frame {/*background:url(/images/bg-main-frame2.png) no-repeat;*/}
.inner2 .main-frame {/*background:url(/images/bg-main-frame3.png) no-repeat;*/}
.container {
	width:945px;
	overflow:hidden;
	padding:0 13px 0 11px;
}
#content {
	float:left;
	width:698px;
	margin:11px 0 0;
}
.title {padding:0 0 20px;}
.title h1 {
	font:normal normal 700 36px/36px "nimbus-sans-condensed",sans-serif;
	text-transform:uppercase;
	color:#294294;
	margin:0 0 0 4px;
}

#products_page_container .title {display: none;}

.main-post {
	height:1%;
	overflow:hidden;
	line-height:20px;
	padding:0 14px 0 8px;
}
.main-post .image {
	float:right;
	border:solid #e6e6e6;
	border-width:5px 6px 4px;
	margin:6px 0 0 50px;
}
.main-post .image img {vertical-align:top;}
.main-post p {
	margin:0;
	padding:0 0 0px;
}
.posts {
	list-style:none;
	margin:0;
	padding:10px 0 4px;
	/*color:#fff;*/
	color:#515151;
	clear:both;
}
.posts .date {color:#4d4d4d;}
.posts li {
	/*background:url(/images/bg-posts.gif) repeat-y;
	background: #F2F2F2;
	border-width: 1px;
	border-color:  #CCCCCC; 
	border-style: solid;*/
	height:1%;
	overflow:hidden;
	padding:0 0 14px;
	margin:0 0 10px;
	min-height:146px;
}
.posts .col1 {
	float:right;
	width:460px;
	line-height:20px;
}
.posts .col2 {
	float:left;
	width:200px;
	padding:9px 20px 0 0;
}
.posts .heading {
	height:1%;
	padding:11px 15px 0 0;
	margin:0 0 3px;
	/*background:url(/images/bg-post-heading.gif) no-repeat 0 100%;*/
}
.posts .heading h2 {
	color:#fff;
	font:18px/20px 'Nobile', Arial, Helvetica, sans-serif;
	margin:0;
}
.posts .heading h2 a{
	color:#294294;
	font:normal normal 400 18px/20px "droid-sans",sans-serif;
	margin:0;
}
.posts .image {
	display:block;
	margin:0 0 14px;
}
.posts .image img {
	display:block;
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.2);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,.2);
	box-shadow: 1px 1px 1px rgba(0,0,0,.2);
}
.posts p {margin:0;}
.posts .text {padding:10px 0 0 0; display: block; height: 105px; overflow: hidden;}
.posts .products_readmore {float: left; margin-left: 20px;}

.posts .archive_text a {display: none;}
.posts .blog_text a {display: none;}

.posts .add, input.productSubmitInput,
.webform input.cat_button, .get-quote-btn a, .action a.button-a, a.button
{
	width:140px;
	text-align:center;
	color:#fff !important;
	display:block;
	margin:0 0 0 5px;
	background: #173082;
	background: -webkit-gradient(linear, left top, left bottom, from(#294294), to(#213886));
	background: -moz-linear-gradient(top,  #294294,  #213886);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#294294', endColorstr='#213886');
	font:normal normal 700 12px/12px "Droid-sans", sans-serif;
	text-transform:uppercase;
	padding:12px 15px 12px 15px;
	overflow:hidden;
	height:12px;
	outline:none;
	text-shadow:1px 1px 1px rgba(0,0,0,3);
}

input.productSubmitInput, .webform input.cat_button	{width:auto; height:auto; border:none; float:left; margin-top:20px; margin-left:0px; cursor:pointer;}
input.productSubmitInput	{padding: 12px 10px;}

.get-quote-btn a	{display:inline-block;}

.post-box {
	height:1%;
	overflow:hidden;
	padding:0 0 0 0px;
}
.post-box.post-alt {padding:0 37px 1px 19px;}
.post-box.post-alt .image {margin:0 0 0 23px;}
.post-box.post-alt .text {padding:11px 0 0;}



.post-box.post-alt h1 {margin:0 0 20px;}
.post-box .image {
	float:right;
	/*background:url(/images/bg-image.png) no-repeat;
        border: 1px dashed #000000;*/
	/*width:421px;*/
	/*height:288px;*/
	margin:5px 0 0 67px;
	padding:1px 0 0 25px;
}

#products_page_container .main-post .image {
	float:left;
	background:none;
    border:none;
	/*width:421px;*/
	/*height:288px;*/
	/*margin:5px 0 0 67px;*/
        margin: 0;
	/*padding:1px 0 0 25px;*/
    padding: 0;
    overflow: none;
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.2);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,.2);
	box-shadow: 1px 1px 1px rgba(0,0,0,.2);
}

#products_page_container .main-post .producttext {clear: both;}

.post-box .image img {vertical-align:top;}
.post-box .text {
	overflow:hidden;
	height:1%;
}
.post-box h1 {
	color:#173082;
	font:normal normal 700 36px/36px "nimbus-sans-condensed",sans-serif;
	text-transform:uppercase;
	margin:0 0 36px;
	text-shadow:1px 1px 1px #cccccc;
}
.post-box p {margin:0 0 20px;}
.gallery {
	/*background:#294294;
	width:946px;
	border:1px solid #94a0c9;
	padding:17px 0 21px 19px;
	margin:0 0 0 -2px;*/
}
.gallery-holder {
	width:924px;
	overflow:hidden;
	position:relative;
}
.gallery ul {
	list-style:none;
	margin:0;
	padding:0;
	width:99999px;
}
.gallery ul li {
	float:left;
	width:120px;
	margin:0 14px 0 0;
}
.gallery ul li img {
	border:solid #e6e6e6;
	border-width:4px 4px 3px;
	display:block;
}
.boxes {
	width:970px;
	margin:-5px 33px 0 -39px;
	padding:5px 33px 0 39px;
	position:relative;
	/*background:url(/images/bg-boxes.png) no-repeat 3px 0;*/
}
.boxes:after {
	content:"";
	display:block;
	clear:both;
}
.boxes-holder {
	width:970px;
	/*background:url(/images/bg-boxes-holder.gif) repeat-y;*/
	background-color:#e6e6e6;
	margin:0 0 0px 0;
	padding:0 0 0 0;
}
.boxes-frame {
	/*background:url(/images/bg-boxes-frame.gif) no-repeat 322px 100%;*/
	margin:0 0 0;
	padding:0 0 0;
	width:970px;
	overflow:hidden;
}
.boxes .box {
    float: left;
    line-height: 20px;
    min-height: 350px;
    padding: 20px 20px 0 18px;
    width: 285px;
}

.boxes .whitenewsbg	{
	background-color:#fff;
	min-height:450px;
	}
	
.boxes .box p {margin:0;}
.boxes .box h2 {
	font:normal normal 700 26px/28px "nimbus-sans-condensed",sans-serif;
	margin:0 0 13px -3px;
	text-transform:uppercase;
	color:#173082;
}
.boxes .box h3 {
	font-size:15px;
	line-height:17px;
	margin:0 0 2px;
	font-weight:normal;
}
.boxes .box .news {padding:0 0 21px;}
.boxes .box .text-box {
	height:1%;
	overflow:hidden;
	padding:3px 8px 20px 0;
}

.boxes .box .news #webapp15816pagination	{display:none;}


.boxes .box .text-box .image {
	float:right;
	margin:2px 0 10px 10px;
	border:solid #e6e6e6;
	border-width:3px 4px;
}
.boxes .box .text-box .image img {vertical-align:top;}
.contact-form {
	width:auto;
	overflow:hidden;
	padding:8px 0 0;
}
.contact-form .text {
	/*background:url(/images/bg-text2.png) no-repeat;*/
	background: #FFFFFF;
	border-width: 1px;
	border-color:  #CCCCCC; 
	border-style: solid;
	width:253px;
	height:38px;
	overflow:hidden;
	padding:0 10px !important;
	margin:0 0 5px;
}
.contact-form .text input {
	width:253px;
	height:38px;
	margin:0;
	padding:0;
	background:none;
	outline:none;
	float:left;
	font-size:12px;
	line-height:36px;
	border:0;
}
.contact-form .textarea {
	/*background:url(/images/bg-textarea.png) no-repeat;*/
	background: #FFFFFF;
	border-width: 1px;
	border-color:  #CCCCCC; 
	border-style: solid;
	width:253px;
	/*height:75px;*/
	overflow:hidden;
	padding:0 10px;
	margin:0 0 6px;
}
.contact-form .textarea textarea {
	padding:12px 0 5px;
	width:253px;
	height:125px;
	max-width:253px;
	/*min-height:58px;*/
	margin:0;
	outline:none;
	overflow:auto;
	background:none;
	border:0;
	float:left;
}
.contact-form .submit {
	width:100%;
	overflow:hidden;
}
.contact-form .submit input {
	/*background:url(/images/btn-submit.gif) no-repeat;*/
	width:auto;
	height:44px;
	text-align:center;
	color:#fff;
	margin:0 10px 0 0;
	cursor:pointer;
	border:0;
	padding:15px 20px 15px 20px;
	font:normal normal 700 12px/12px "Droid-sans", sans-serif;
	text-transform:uppercase;
	z-index:10;
	background: #173082;
	background: -webkit-gradient(linear, left top, left bottom, from(#294294), to(#213886));
	background: -moz-linear-gradient(top,  #294294,  #213886);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#294294', endColorstr='#213886');
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.2);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,.2);
	box-shadow: 1px 1px 1px rgba(0,0,0,.2);
}
.breadcrumbs {
	list-style:none;
	margin:-10px 0 0 7px;
	padding:0;
	height:1%;
	overflow:hidden;
}
.breadcrumbs li:first-child {background:none;}
.breadcrumbs li {
	float:left;
	padding:0 7px 0 12px;
	background:url(/images/separator-breadcrumbs.gif) no-repeat 0 5px;
}
#sidebar {
	float:right;
	width:225px;
}
.order-box {
	width:213px;
	background-color:#FFF;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.3);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.3);
	box-shadow: 0 1px 1px rgba(0,0,0,.3);
	/*background:url(/images/bg-order-box.gif) repeat-y;*/
}
.order-box-holder {
	width:213px;
	/*background:url(/images/bg-order-box-holder.gif) no-repeat;*/
}
.order-box-frame {
	width:213px;
	padding:0px 0px 60px 0px;
	min-height:345px;
	position:relative;
	/*background:url(/images/bg-order-box-frame.gif) no-repeat 0 100%;*/
}

.order-box-frame p	{
	padding:0px 15px 0 15px;
	}

.order-box .head {
	background:#666666;
	padding:7px 8px 10px;
	height:1%;
	margin:0 0 16px;
	background: -webkit-gradient(linear, left top, left bottom, from(#7f7f7f), to(#666666));
	background: -moz-linear-gradient(top,  #7f7f7f,  #666666);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7f7f7f', endColorstr='#666666');
}
.order-box .head h2 {
	margin:0;
	font:normal normal 400 16px/20px "droid-sans",sans-serif;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,3);
	display:table-cell;
	vertical-align:middle;
}
.order-box ul {
	list-style:none;
	margin:0;
	padding:0 10px 0 10px;
	color:#808080;
	font-size:14px;
	line-height:16px;
}
.order-box a {color:#808080;}
.order-box ul li {padding:0 0 24px;}
.order-box .button {
	background:#294294;
	width:100px;
	height:21px;
	color:#fff;
	text-align:center;
	position:absolute;
	bottom:35px;
	padding:6px 0 0;
	margin:0 0 0 77px;
}
#footer, #footer a {
font-size: 12px;
color:#FFF;
}

div.wpcf7-validation-errors {border: 2px solid #F00 !important; max-width: 248px;}
div.wpcf7-response-output {color: #F00 !important;}
span.wpcf7-not-valid-tip {color: #F00 !important;}



/*---------------------------------Product Overview Page--------------------------------------*/
.cubes-grey	{background:url(/images/cubes_grey.png) repeat scroll;}
.first	{margin-left:0;}
.productlist	{
	width:200px; 
	height:220px; 
	background-color:#fff;
	float:left;
	display:inline;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.3);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.3);
	box-shadow: 0 1px 1px rgba(0,0,0,.3);
	margin:0 0 25px 25px;
	padding:0;
	}

.productlist h3 {
	width:180px;
	height:40px;
	background-color:#173082;
	color:#fff;
	font:normal normal 700 12px/14px "droid-sans",sans-serif;
	text-shadow:0 1px 1px rgba(0,0,0,3);
	text-transform:uppercase;
	padding:0 10px 0 10px;
	margin:0;
	display:table-cell;
	vertical-align:middle;
}

.productlist h3 a	{
	color:#fff;
	font:normal normal 700 12px/14px "droid-sans",sans-serif;
	text-shadow:0 1px 1px rgba(0,0,0,3);
	text-transform:uppercase;
	margin:0;
}

/*.productlist h3.twolines a {
	padding:5px 0px;!important
	margin:0;
	line-height:14px;
}*/

.productlist .thumbnail	{
	width:200px;
	height:200px;
	margin:0;
	padding:0;
	}
	
.clear	{clear:both}

.orbit
	{width:970px; height:321px; margin:0;}
	
.orbit a {border:none!important; outline:none!important;}

/*------------------------  Our Clients Page  ---------------------------*/
.halfwidth	{
	width:420px; 
	background-color:#fff;
	float:left;
	display:inline;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.3);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.3);
	box-shadow: 0 1px 1px rgba(0,0,0,.3);
	margin:0 0 20px 25px;
	}
	
.fullwidth{width:920px;}



.halfwidth h3, .halfwidth h3 a	{
	width:400px; 
	height:40px;
	background-color:#173082;
	color:#fff;
	font:normal normal 700 12px/40px "droid-sans",sans-serif;
	text-shadow:0 1px 1px rgba(0,0,0,3);
	text-transform:uppercase;
	padding-left:20px;
	margin:0;
}
.fullwidth h3, .fullwidth h3 a {width:100%;}

.halfwidth p {
	margin:20px;
	}
	
.halfwidth h2 {
	margin:20px;
	line-height:1.25;
	}

.fullwidth p {margin-right:40px !important;}

/*------------------------  Chunky Footer  ---------------------------*/

#chunky	{width:930px; padding:20px; background:url('/images/footer-bg.png') repeat 0 0 scroll; margin:0 0 10px 0;}
#chunky .third	{width:280px; float:left; display:inline; margin-left:30px;}
#chunky .first	{margin-left:0!important}
#chunky p	{font:normal normal 400 12px/17px "droid-sans",sans-serif; color:#fff;}
#chunky strong	{font:normal normal 700 12px/17px "droid-sans",sans-serif; color:#fff;}
#chunky p span	{font:normal normal 700 36px/40px "nimbus-sans-condensed",sans-serif}
#chunky ul	{margin:0; padding:0;}
#chunky ul li	{list-style-type:none; width:100%; height:20px;font:normal normal 400 12px/18px "droid-sans",sans-serif; color:#fff; border-bottom:dashed 1px #514E4A; margin-bottom:4px;  }
#chunky ul li a	{display:block; height:20px; font:normal normal 400 12px/18px "droid-sans",sans-serif; color:#fff; border-bottom:dashed 1px #514E4A; margin-bottom:4px; text-decoration:none; cursor:pointer; }
#chunky ul li a:hover	{color:#979592; display:block; height:20px; font:normal normal 400 12px/18px "droid-sans",sans-serif; color:#fff; border-bottom:solid 1px #514E4A; margin-bottom:4px; text-decoration:none; cursor:pointer;}

/*------------------------  Footer Logos  ---------------------------*/

#footer-logos	{width:970px; padding:20px 0 20px 0; height:80px; margin:0; background-color:#fff;}

/*------------------------  What's New Blog list  ---------------------------*/
.whatsnew		{width:660px; padding:20px 30px 20px 30px; clear:both; overflow:hidden;}
.whatsnew h2	{font:normal normal 700 30px/36px "nimbus-sans-condensed",sans-serif; margin:0 0 20px 0; padding:0; text-transform:uppercase; color:#294294; border-bottom:dotted 1px #515151;}
.whatsnew h2 a:hover	{text-decoration:none;}

.whatsnew .image 	{float:left; display:inline; width:220px; border:none; margin:0 !important; padding:0;}
.whatsnew img  		{border:none; width:220px;-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.3); -moz-box-shadow: 0 1px 1px rgba(0,0,0,.3); box-shadow: 0 1px 1px rgba(0,0,0,.3); margin:0; padding:0;}
.whatsnew .details	{float:right; display:inline; width:400px; }
.whatsnew p			{font:normal normal 400 13px/18px "droid-sans",sans-serif;}
.whatsnew .clear	{clear:both;}

a.site-home {padding-left:20px;}

ul#navblue li#menu-item-640	{border-left:none;}

/* YouTube Videos */

#videoholder				{margin:0; padding:30px; width:910px; background-color:#f3f3f3;}
#videoholder .youtube		{float:left; display:inline; width:204px; margin-left:30px;}
#videoholder .youtube h3	{font:normal normal 400 14px/18px "droid-sans",sans-serif; color:#294294; margin-bottom:0;}
#videoholder .youtube p		{font:normal normal 400 14px/18px "droid-sans",sans-serif; color:#515151; margin:0;}
#videoholder .first			{margin-left:0px;}
#videoholder .clear			{clear:both}

.getquote	{}



.page-breadcrumbs				{padding-left:20px;}
.productLarge .image			{margin-right:30px !important;}

blockquote, .cart-table 					{ 
	background-color:#fff;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.3);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.3);
	box-shadow: 0 1px 1px rgba(0,0,0,.3);
	padding:30px;
	margin:0px 0 30px 0;
	border-left: 10px solid #173082;}	
	
.shop-main  blockquote 	{width:450px; padding:25px 25px 25px 25px;}

.cart-table	{border-left:none; padding:0px;}

.capture-details			{float:left; margin-right:10px;}
.productTextInput 			{ width:25px!important; display:inline-block; float:left; margin-right:10px; margin-top:20px;}
.capture-details textarea, .productTextInput 	{height:20px; border:1px solid #999; padding:10px; }
.capture-details textarea.productTextarea{width:75px;}


#catCartDetails				{margin-top:18px;}

table.cart th.remove, table.cart td.remove	{text-align:right; padding-right:30px;}

input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox
{border:1px solid #ccc; padding:10px;}
.form label, .webform label	{color:#333;}
.left, .right	{width:45%; float:left;}
.right			{float:right;}
.shop-quote .webform		{width:80%;}

ul.productfeaturelist	{list-style-type:none; margin-left:0px;}
ul.productfeaturelist .whatsnew	{padding-left:0px;}

.contact-form input.cat_textbox, .contact-form textarea.cat_listbox {width:253px; color:#888;}

input#CaptchaV2	{width:253px !important;}

.contact-form input.cat_button	{margin-top:0px;}

#main-menu ul 	{list-style-type:none; margin:0px; padding:0px;}



#main-menu	> div > ul	{
	list-style:none;
	margin:0;
	padding:0;
	width:970px;
	font:normal normal 700 12px/42px "Droid-sans", sans-serif;
	position:relative;
	height:42px;
	background: #173082;
	background: -webkit-gradient(linear, left top, left bottom, from(#294294), to(#213886));
	background: -moz-linear-gradient(top,  #294294,  #213886);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#294294', endColorstr='#213886');
	
}

#main-menu > div > ul > li	{
float:left;
	
	margin:0 0 0 0;
	position:relative;
	border-left:dashed 1px #516ab7;
	border-right:dashed 1px #1c3278;
	text-align:center;
	padding:0px 15px;
	}
	
#main-menu > div > ul > li > a {
	color:#fff;
	text-transform:uppercase;
	
	text-align:center;
	outline:none;
	text-shadow:1px 1px 1px rgba(0,0,0,3);
	line-height:42px;
	}
#main-menu > div > ul > li:hover{	
	text-decoration:none; background-color:#0b216d; }
	
#main-menu > div > ul > li:hover a{text-decoration:none;}

#main-menu > div > ul > li > ul {display:none; position:absolute; top:42px; left:0px; width:220px; background: #0b216d; }
#main-menu > div > ul > li:hover ul	{display:block;}

#main-menu > div > ul > li > ul > li	{
	
	text-align:left; border-bottom: dashed 1px #516ab7;
}

#main-menu > div > ul > li > ul > li:hover	{
	
	text-align:left; border-bottom: dashed 1px #516ab7; background-color:#1c3278;
}

#main-menu > div > ul > li > ul > li > a
{	color:#fff;
	text-transform:uppercase; 
	text-shadow:1px 1px 1px rgba(0,0,0,3);
	padding-left:15px;
	}

#main-menu ul ul ul a	{color:#d8dff4; text-shadow:1px 1px 1px rgba(0,0,0,3); padding-left:20px; }

#main-menu ul ul ul 		{line-height:22px;}

.local-menu		{width:150px; float:left; margin: 10px 30px 0 10px; }
.local-menu ul	{list-style-type:none; padding:0px;}
.local-menu ul li	{background-color:#FFF; background: #173082;
	background: -webkit-gradient(linear, left top, left bottom, from(#294294), to(#213886));
	background: -moz-linear-gradient(top,  #294294,  #213886);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#294294', endColorstr='#213886');
	border-bottom:1px dashed #1C3278;
border-top:1px dashed #516AB7;
	}
	
.local-menu ul li a	{display:block;  padding:8px;
 color:#FFF;  text-shadow:1px 1px 1px rgba(0,0,0,3);

}
.local-menu ul li a:hover, .local-menu ul li.selected a	{background-color:#0B216D; text-decoration:none;}

.local-menu > div > ul > li:first-child{border-top:none;} 
.local-menu > div > ul > li:last-child	{border-bottom:none;}



.bluebox {background-color:#203385; width:380px!important; padding:20px;}
.bluebox h3 {font:400 1.5rem/130% 'droid-sans',sans-serif!important; text-transform:none!important; color:#fff!important; padding:0!important; margin:0 0 10px 0!important; background:none!important;}
.bluebox p.date {font:400 2.5rem/130% 'droid-sans',sans-serif; color:#c1c9ec; padding:0!important; margin:30px 0 0 0!important;}
.bluebox p.return {font:400 0.875rem/130% 'droid-sans',sans-serif; color:#c1c9ec; padding:0!important; margin:0 0 20px 0!important;}
.bluebox blockquote {margin:10px 0!important; padding:0!important;font:italic normal 400 0.875rem/130% 'droid-sans',sans-serif!important; color:#fff; background:none!important; box-shadow:none!important;}

.bluebox blockquote span {font:400 0.875rem/130% 'droid-sans',sans-serif; color:#c1c9ec; padding:0!important; margin:0 0 10px 0!important;}


 .mini-shopping-cart-source {width:240px;}
            .shopping-cart-preview { }
            .mini-cart-a {  }
            .mini-cart-a > h3 {padding: 0 10px; text-transform: uppercase;cursor:pointer}
            .mini-cart-a > .items { position: relative; margin: 0 0 5px; padding: 5px;  overflow: hidden; }
            .mini-cart-a > .items .wrap { display: table; width: 100%; }
            .mini-cart-a > .items .wrap div.row { display: table-row; }
            .mini-cart-a > .items .wrap div.row > * { display: table-cell; margin: 0; padding: 5px 2%; vertical-align: top; text-align: left; }
            .mini-cart-a > .items .wrap div.row .productitemcell { min-height: 30px; margin-bottom: 5px;}
            .mini-cart-a > .items .wrap div.row input {/*background: none;*/ padding: 0; width: 22px; /*border: 0;*/}
            .mini-cart-a > .items .wrap div.row img {width: 100%;}
            .mini-cart-a > .items .wrap div.row .title {padding-right:30px; width:150px;}
            .mini-cart-a > .items .wrap div.row .title a { text-decoration: none;}
            .mini-cart-a > .items .wrap div.row .price {width: 10%;}
            .mini-cart-a > .items .wrap div.row .quantity {width: 10%;}
            .mini-cart-a > .items .wrap div.row .img {width: 20%;}
/*.shopping-cart-preview{position:fixed;
	right:20px;
	z-index:5000;
	top:200px;
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7); -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7); box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
	} */ 
.mini-cart-a{
	background:#fff;
	/* padding:10px;*/ 
    position:fixed;
    width:417px;
	right:30px;
	z-index:5000;
	top:200px;
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7); -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7); box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
	}
.shopping-cart-preview h3			{margin:0; background:#294294; color:#FFF; padding: 10PX 10px 10px 20px; font:normal normal 700 20px/20px "nimbus-sans-condensed",sans-serif;
	text-transform:uppercase;}
.shopping-cart-preview h3 a			{color:#FFF; float:right;}

.mini-cart-a .productitemcell		{height:auto;}
.mini-cart-a > .items .wrap div.row .productitemcell	{width:160px;}
.mini-cart-a > .items .wrap div.row .remove .productitemcell	{width:auto;}
.mini-cart-a > .items .wrap div.row .quantity .productitemcell	{width:auto;}
.mini-cart-a > .items .wrap div.row .productcode .productitemcell	{width:100px;}
.mini-cart-a > .items .wrap div.row .title a			{line-height:20px;}
.action a.button-a	{width:96%; margin:2%; padding:15px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height:auto; }
.mini-cart-a > .items .wrap div.row .title .productitemcell {
}
.mini-cart-a > .items .wrap div.row .productcode	{width:100px;}
.mini-cart-a > .items .wrap div.row .remove			{ text-align:right; font-weight:700;}

.mini-cart-a > .items .wrap div.row .price .productitemcell {
  width: 60px;
}

.mini-cart-a > .items .wrap div.row .quantity .productitemcell {
  width: 30px;
}
.description h3		{background-color:#0b216d; color:#fff; padding:10px 20px; clear:both;}

.img-right           {float:right; margin:0 0 30px 30px;}
.img-left            {float:left; margin:0 30px 30px 0px;}
.product-image-l        {margin-left:20px; margin-bottom:30px;}
.product-image-r        {margin-right:20px; margin-bottom:30px;}


.full-width-image     {width:100%;}
	